html,
body {
  height: 100%;
}

input,
button,
textarea {
  outline: none;
}

* {
  box-sizing: border-box;
}

.clearfix {
  clear: both;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

input,
button,
textarea {
  font-family: "Montserrat", sans-serif;
}

body {
  margin: 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 500;
  color: var(--textColor);
  background-color: #fff;
  overflow-x: hidden;
}

body.hidden {
  overflow: hidden;
}

a {
  color: var(--mainColor);
  text-decoration: none;
}

a:hover {
  color: var(--mainColorHover);
}

ul {
  margin: 0;
  padding: 0;
}
header {
  width: 100%;
  height: 143px;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
}

.logotype span {
  display: block;
  width: 354px;
  height: 100px;
  background: url(logotype.svg) no-repeat;
}

.aroma-contenGradientBg {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 45px 20px;
  position: relative;
}
.aroma-contenGradientBg::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #e2e3e5;
  opacity: 1;
  z-index: 3;
  border-top: 3px solid #e5004b;
}
.aroma-contenGradientBg-title {
  text-align: center;
  color: #000;
  position: relative;
  z-index: 4;
}
.aroma-contenGradientBg-title-1 {
  font-size: 16px;
  font-weight: 400;
}
.aroma-contenGradientBg-title-2 {
  font-size: 40px;
  font-weight: 700;
  margin: 0;
  text-transform: uppercase;
}

.wrapper {
  max-width: 600px;
  margin: 0 auto;
  padding: 0 20px;
}

.content-title {
  margin: 30px 0 20px 0;
}
.content-input input {
  font-size: 14px;
  padding: 14px 20px;
}
.content-input .alert-secondary {
  margin: 15px 0 0 0;
  opacity: 0.7;
  font-size: 14px;
}
#searchResult {
  margin: 20px 0 50px 0;
  padding: 0 0 50px 0;
}
.text-muted {
  display: block;
  margin: 3px 0 0 0;
}
.card-text {
  margin: 20px 0 0 0;
}
.card-text div {
  font-size: 12px;
  color: #6c757d;
}
.card-text small {
  font-size: 13px;
  color: #000 !important;
}
.card-text:first-of-type {
  margin: 0;
}

.row {
  align-items: center;
}
